@media only screen and (max-device-width: 700px){
  #moment { display:none; }
  #container { margin:0; }
  #logo { top:10px; left:36px; }
  #nav { top:182px; left:20px; }
  #nav-lang { bottom:22px; left:38px; }
  #container-inner { top:10px; right:80px; }
  #handdrag { width:20px; height:28px; display:block; position:fixed; bottom:10px; left:0px; background:url(../images/handdrag.png) no-repeat 0 0; z-index:9999; }
}
